Bug 50929 - Typo in netcfg
Typo in netcfg
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 20:21 EDT by Christian Rose
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-05 20:23:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-04 20:21:03 EDT
#: ../src/glade-strings.c:806
msgid "Turn on Protocol Field Compresion"

Should probably be "Compression".
Comment 1 Ngo Than 2001-08-06 05:59:55 EDT
It's fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.